package jj.tech.paolu.config.enums;
//角色标签
public enum RoleSign {
	
	DepartmentHead("1","部门负责人"),	//部门负责人
	EnterpriseHead("2","企业负责人"), 	//企业负责人
	ArchivesManagementCenter("3","档案管理中心"), //档案管理中心负责人
	LeaderTeam("4","分管领导"),		//分管领导
	LeaderCharge("5","班子领导")	//领导班子
	;
	
	private String code;
	private String name;
	
	RoleSign(String code, String name) {
		this.code=code;
		this.name=name;
	}
	public String getCode() {
		return code;
	}
	public String getName() {
		return name;
	}
}
